prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavformat
Description: FFmpeg container format library
Version: 52.39.2
Requires: 
Requires.private: libavcodec = 52.37.0
Conflicts:
Libs: -L${libdir} -lavformat 
Libs.private: -lz -lbz2 -lm -lfaac -lfaad -lmp3lame -lm -lspeex -ltheora -logg -lvorbisenc -lvorbis -logg -lxvidcore -lasound -ljack -ldl -lasound -ljack -lasound
Cflags: -I${includedir}
